rdp-plugin requires x11 libraries #742

Merged
merged 1 commit into from Jan 25, 2016

Projects

None yet

2 participants

@weberhofer
Collaborator

Fixes #732.

@antenore
Member

True! We have remmina-plugins/rdp/rdp_event.c that uses X11/XKBlib.h
I was just wondering how it works on other distributions... Maybe it's one of the dependencies imposed, by default, by the build systems.

Thanks. Merging

@antenore antenore merged commit 4b13bb8 into FreeRDP:next Jan 25, 2016
@weberhofer
Collaborator

Also on openSUSE it could be built before.
Those changes in the building-process on freerdp and remmina introduced in the last weeks have uncovered this issue.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment